
/* custom css */

/* background color */
    body { background:#EDEDED }

/* text color */

/* main theme color */
    .btn-link,
    .pagination > li > a:hover,
    .pagination > li > span:hover,
    .pagination > li > a:focus,
    .pagination > li > span:focus,
    .list-group-item.active > .badge,
    .nav-pills > .active > a > .badge,
    h1 a:hover,
    h2 a:hover,
    h3 a:hover,
    h4 a:hover,
    h5 a:hover,
    h6 a:hover,
    .link-banner1:hover,
    .color-custom,
    .color-custom:hover,
    .color,
    .color:hover,
    a.color,
    a.color:hover,
    .color-green-dark,
    .color-green-dark:hover,
    .simple-list li:after,
    .simple-list li a:hover,
    .simple-list li.active > a,
    .simple-list-underline li:after,
    .simple-list-underline li a:hover,
    .simple-list-underline li.active > a,
    .marker-list li,
    .marker-list-circle li:after,
    .decimal-list li:before,
    .categories-list li a:hover,
    .without-declaration-list li a:hover,
    .list-arrow-right li:after,
    .list-arrow-right li a:hover,
    .icon-enable,
    blockquote.quote-left,
    blockquote.quote-left:before,
    .table-bordered-01 tbody tr td:first-child,
    dl dd a,
    .link-color,
    .link-color:hover,
    .link-icon,
    .link-underline,
    .link-underline:hover,
    .media-box-link:hover .icon,
    .bull-line,
    .modal-popup .modal-footer button:hover,
    .slick-dots li.slick-active button:before,
    #header .settings .dropdown > a:hover,
    .toggle-menu .li-col-full .close:hover,
    .toggle-menu .icon.icon-reorder.active_burger,
    #header.header-layout-02 .account-row-list ul li a,
    #header.header-layout-02 .h-address .icon,
    #header.header-layout-03 .account-row-list ul li a,
    #header.header-layout-03 .h-address .icon,
    .toggle-menu:hover,
    .switcher-store .switcher-options .switcher-trigger strong,
    .footer-copyright a,
    footer .box-address .icon,
    .v-links-list a,
    .mobile-collapse__title:before,
    footer.layout-5 .telephone-box address .icon,
    .product_holder__inside__name h2,
    .product_holder__inside .product-item-name h2,
    .product_holder__inside__name h2 a,
    .product_holder__inside .product-item-name h2 a,
    .product_holder .quick-view,
    .product_holder .actions-secondary a:hover,
    .product_holder .product_holder__inside__info__link li a:hover,
    .product_holder .product_holder__inside__info__link li:hover,
    .product_holder .product_holder__inside__info__link li:hover a,



    .product_holder__inside__info__link li a:hover,
    .product_holder__inside__info__link li:hover,
    .product_holder__inside__info__link li:hover span.text,
    .product-link li a:hover,
    .product-link li:hover,
    .product-link li:hover span.text,
    .reviews-actions a:hover,
    .product-listing.row-view > div .product_holder__inside__review > a:hover,
    .products-list > ol > li .product_holder__inside__review > a:hover,
    #productPrevNext .product-prev:hover:before,
    #productPrevNext .product-next:hover:before,
    .product-info__price .price,
    .product-info-main__price .price,
    .product-info .price-box .price,
    .product-info-main .price-box .price,
    .product-info .product-reviews-summary .reviews-actions a:hover,
    .product-info-main .product-reviews-summary .reviews-actions a:hover,
    .product-info .stock.available span,
    .product-info-main .stock.available span,
    .product-info-main .product-addto-links a:hover,
    .product-options-bottom .product-addto-links a:hover,
    .block-bundle-summary .product-addto-links a:hover,
    .product-info-main .product-social-links .action.mailto:hover,
    .product-options-bottom .product-social-links .action.mailto:hover,
    .block-bundle-summary .product-social-links .action.mailto:hover,
    .video-link,
    .delivery-banner__text h3,
    .bundle-options-container .block-bundle-summary .bundle-info .price-box .price,
    .related .select_all_link,
    .slick-arrow-bottom .slick-prev:hover:before,
    .slick-arrow-bottom .slick-next:hover:before,
    .nav-dot .slick-dots li.slick-active button:before,
    .banner-slider-button .slick-prev:hover:before,
    .banner-slider-button .slick-next:hover:before,
    .banner-slider-button .slick-prev:hover:before,
    .banner-slider-button .slick-next:hover:before,
    .slider-blog .box-foto:after,
    .slider-blog-layout1 .slider-blog__item .box-foto:before,
    .slider-blog-layout2 .slider-blog__item .box-foto:before,
    .slider-blog-layout1 .slider-blog__item .box-data:before,
    .slider-blog-layout2 .slider-blog__item .box-data:before,
    .slider-blog-layout1 .slider-blog__item h6,
    .slider-blog-layout2 .slider-blog__item h6,
    .recent-post-box h4,
    .recent-post-box h4 a,
    .recent-post-box .author a:hover,
    .recent-post-box .link-commet,
    .recent-post-box:hover .figcaption span,
    .fill-bg .slick-prev:hover:before,
    .fill-bg .slick-next:hover:before,
    .dropdown-link .icon,
    .dropdown .dropdown-menu > li > a .icon,
    .dropdown .dropdown-menu > li > strong .icon,
    .dropdown > a:hover .icon,
    .dropdown .dropdown-menu--xs-full a:not(.btn) .icon,
    header .mainMenu .navbar-nav > li.simple_menu_item ul li a .icon,
    header .mainMenu .navbar-nav > li.simple_menu_item ul li a:not(:only-child):after,
    header .navigation-menu > ul > li ul li a .icon,
    header .navigation-menu > ul > li ul li a:not(:only-child):after,
    .megamenu > li li > a:not(:only-child):after,
    .megamenu__submenu li a .icon,
    .megamenu .megamenu__submenu--marked li > a:before,
    .megamenu__subtitle:hover span:first-child,
    .image-link:hover .figcaption,
    .image-links-prototypes .image-link:hover .figcaption,
    .image-links-listing .image-link:hover .figcaption,
    .category-menu-close a:hover,
    .navigation-menu ul.category-menu-list li strong:before,
    .navigation-menu ul.category-menu-list li.active > a,
    .responsive-menu > ul li a:hover,
    .responsive-menu > ul li.dl-back a,
    .responsive-menu > ul li.dl-close a,
    .responsive-menu li > a:not(:only-child):after,
    .navbar.navbar-vertical .mainMenu .navbar-nav > li > a:after,
    .navbar.navbar-vertical .mainMenu .navbar-nav > li > a .icon,
    .navbar.navbar-vertical .mainMenu .navbar-nav > li > a:hover,
    .navbar.navbar-vertical .mainMenu .navbar-nav > li.simple_menu_item ul li a .icon,
    .navbar.navbar-vertical .mainMenu .navbar-nav > li.simple_menu_item ul li a:not(:only-child):after,
    .megamenu > li:hover .megamenu__subtitle span,
    .canvas-menu #cboxClose:hover:before,
    #off-canvas-menu ul li .name.open a,
    .search a:hover .icon,
    .search-dropdown .input-outer button:hover,
    .search-dropdown .search__close .icon:hover,
    .minicart-wrapper .dropdown-menu .cart__close:hover,
    .minicart-wrapper .dropdown-menu .cart__total .price-container span.price,
    .minicart-wrapper .dropdown-menu .cart__item__info__details a,
    .minicart-wrapper .dropdown-menu.slide-from-top .cart__item__info__title h2 a,
    .minicart-wrapper .dropdown-menu.slide-from-top .cart__item__edit .icon,
    .minicart-wrapper .dropdown-menu.slide-from-top .cart__item__delete .icon,
    .banner .figcaption .text.color,
    .box-baners .banner .figcaption .icon.color,
    .box-baners .banner .figcaption span.color,
    .box-baners .banner .figcaption span.color span,
    .box-baners .banner .figcaption em.color,
    .box-baners .banner .figcaption em.color span,
    .box-baners .banner .figcaption .text-custom,
    .box-baners .banner .figcaption .link-btn-20:hover,
    .box-baners .banner .figcaption .link-btn-20:hover span,
    .banner-icon__text h3,
    .banner-one-product .product-content .title a:hover,
    .banner-one-product .product-content .price,
    .input-counter span:hover,
    .tp-caption1--wd-2,
    .tp-caption3--wd-2,
    .tp-leftarrow.default:hover,
    .tp-rightarrow.default:hover,
    .slider-layout-3 .tp-caption2--wd-2,
    .tp-caption--product-1 .title,
    .tp-caption--product-1 .title a,
    .tp-caption--product-1 .title a:focus,
    .tp-caption--product-1 .btn--ys:hover,
    .promos h2,
    .promos h2 a,
    .breadcrumbs_block .breadcrumb_list.breadcrumb--ys > li.home a,
    .collapse-block__title:after,
    .sidebar .block .product-items .product-item .product-item-info .product-item-details .product-item-name a:hover,
    #layered-filter-block .filter-options .filter-options-item .filter-options-title:after,
    #layered-filter-block .filter-options .filter-options-item .filter-options-content .items li:after,
    #layered-filter-block .filter-options .filter-options-item .filter-options-content .items li a:hover,
    #layered-filter-block .filter-options .filter-options-item .filter-options-content .items li.active > a,
    #layered-filter-block .filter-current .items .item .filter-value,
    #layered-filter-block .filter-current .items .item .remove:hover,
    .block-compare .product-items-names .product-item .product-item-name .product-item-link:hover,
    .block-compare .product-items-names .product-item .action.delete:hover,
    .expander-list > li a:hover,
    .expander-list li.active > a,
    .expander-list li.open > a,
    .expander-list .expander:before,
    .filter-list li span,
    .filter-list li a.icon:hover,
    .price-input input[type=text],
    body.catalog-product-compare-index .action.print.btn--ys.btn--sm .icon,
    .table-wrapper.comparison .actions-secondary a:hover,
    .addtocart_compare,
    .compare__item__delete a,
    .compare__item__title h2 a:hover,
    #compareSlide .compareSlide__close:hover,
    #compareSlide .compareSlide__bot .clear-all,
    #compareSlide .compareSlide__bot .clear-all:hover,
    #compareSlide .compared-product__delete,
    #compareSlide .compared-product__name,
    .vertical-carousel__item .price-box .price,
    .vertical-carousel__item__title h2 a:hover,
    .subcategory-item a:hover .subcategory-item__title,
    .subcategory-item__title a:hover,
    .sorter-action,
    .modes-mode:not(.active):hover,
    .modes-mode.active,
    .filters-row__view:hover,
    .filters-row__view.active,
    .filters-row__select .icon,
    .catalog-category-view #leftColumn .slide-column-close,
    .catalog-category-view #rightColumn .slide-column-close,
    .without-left-col#leftColumn .slide-column-close,
    .widget.block-recent-posts .block-content a:hover,
    .widget.block-archive .block-content a:hover,
    .widget.block-categories .block-content a:hover,
    .post .post-text-hld ul li:after,
    .post .post-text-hld ul li a:hover,
    .post .post-text-hld ul li.active > a,
    .post .post-text-hld ol li:before,
    .post__meta a,
    .post__meta .icon,
    .post__meta .autor a:hover,
    .gallery-content .title a:hover,
    .checkout-cart-index .cart-empty a:hover,
    .shopping-cart-table .cart-price .price,
    .shopping-cart-table__input input,
    .shopping-cart-table a,
    .shopping-cart-table__product-name a,
    .cart-summary .totals-block-wrapper .data.table.totals td,
    .cart-summary .totals-block-wrapper .checkout-methods-items li a,
    .table-total td,
    .opc-wrapper .checkout-payment-method .payment-option-title .action-toggle:hover,
    .opc-sidebar .opc-block-summary .items-in-cart > .title:after,
    .opc-sidebar .opc-block-summary .items-in-cart .content.minicart-items .minicart-items-wrapper .minicart-items .product-item .product-item-details .subtotal,
    .opc-sidebar .opc-block-summary .items-in-cart .content.minicart-items .minicart-items-wrapper .minicart-items .product-item .product-item-details .subtotal .price,
    .opc-sidebar .opc-block-summary .table-totals .amount,
    .opc-sidebar .opc-block-shipping-information .shipping-information-title .action-edit:hover:before,
    .opc-estimated-wrapper .estimated-block .estimated-price,
    .cart-empty .btn_continue_shopping a:hover,
    .block-underline-top .link-functional,
    .order-review-table__product-price,
    .order-review-table__input input,
    .order-review-table a,
    .order-review-table__product-name a,
    .table-total-checkout td,
    .table-wishlist__product-name,
    .table-wishlist__product-price,
    .table-wishlist__delete,
    .table-wishlist-1__product-price,
    .table-wishlist-1__product-name,
    .table-wishlist-1__product-name a,
    .table-wishlist-1 a.color-green,
    .block.block-dashboard-orders .block-title strong,
    .block.block-dashboard-info .block-title strong,
    .block.block-dashboard-addresses .block-title strong,
    .block-addresses-default .block-title strong,
    .block-addresses-list .block-title strong,
    .block-reviews-dashboard .block-title strong,
    .block-reviews-dashboard .items .item:after,
    .block-reviews-dashboard .items .item .product-name a:hover,
    .account .block-collapsible-nav .item:after,
    .account .block-collapsible-nav .item a:hover,
    .account .block-collapsible-nav .item.current a,
    .account .block-collapsible-nav .item.current strong,
    .nav-select-item li a .icon-clothes,
    .lookbook .hint-title,
    .lookbook-layout1 .hint-title,
    .lookbook-layout2 .hint-title,
    .lookbook-layout2 .hint .icon,
    .message.success,
    .countdown-transparent .countdown-section,
    .slogan,
    .multitooltip.active .toggle,
    .product.options.active .toggle,
    .btn--ys:hover,
    .action.primary:hover,
    button.action:hover,
    .btn--ys.btn--light i,
    .action.primary.btn--light i,
    button.action.btn--light i,
    .btn--ys.btn--invert,
    .action.primary.btn--invert,
    button.action.btn--invert,
    .btn--border:hover,
    .select-basket__table tfoot td,
    .checkbox-group label .check:before,
    .input-group-addon,
    .pagination li a .icon,
    .pages .items .item a .icon,
    .pages .items .item strong .icon,
    .pages .items .item.pages-item-next a,
    .pages .items .item.pages-item-previous a,
    .product.data.items > .item.title:hover > a.switch,
    .product.attibute.description ul li:after,
    .product.attibute.description h1,
    .product.attibute.description h2,
    .product.attibute.description h3,
    .product.attibute.description h4,
    .product.attibute.description h5,
    .product.attibute.description h6,
    .product.info.detailed .table-wrapper .table:not(.cart):not(.totals):not(.table-comparison) > tbody > tr td::before,
    .product.info.detailed .table-wrapper .table:not(.cart):not(.totals):not(.table-comparison) > tbody > tr th::before,
    .product.info.detailed .additional-attributes > thead > tr > th,
    .product.info.detailed .additional-attributes > tbody > tr > th,
    .product.info.detailed .additional-attributes > tfoot > tr > th,
    .review-list .block-title,
    .review-add .block-title,
    .review-add .fieldset .legend span,
    .nav-tabs li a:hover,
    .white-modal .modal-header .close,
    .comments .media-body .media-title,
    .panel .panel-heading .panel-title:after,
    .link-functional .icon,
    .link-functional .fa,
    .link-functional:hover,
    .promo-design2 .btn.btn-underline,
    a.promo-design2:hover .block-title,
    .promo-design2:not(a) .block-title:hover,
    .promo-design3:hover .block-title,
    .promo-design3:hover .block,
    .promo-design3 .color-base,
    .TonyM__featured_ttl h2 a,
    .TonyM__featured_ttl h2 a:visited,
    .TonyM__featured_ttl h2 a:active,
    .TonyM__featured_ttl h2 a:link
    { color:#508FD6; }

    @media (max-width: 1024px) {
    .minicart-wrapper .dropdown-menu .cart__close span,
    .minicart-wrapper .dropdown-menu .btn.btn--ys:not(.update-cart-item):hover .icon,
    .minicart-wrapper .dropdown-menu .btn.btn--ys:not(.update-cart-item):focus .icon {
            color:#508FD6;
        }
    }
    @media (max-width: 991px) {
    .table-wishlist .visible-icon .icon {
        color:#508FD6;
    }
    }
    @media (max-width: 767px) {
    .account .block-collapsible-nav .title:after {
        color:#508FD6;
    }
    }

    .decimal-list a:hover,
    .link-hover-block:hover h6,
    .link-hover-block:hover h6 em,
    .minicart-wrapper .dropdown > a .icon,
    .minicart-wrapper .dropdown-menu .cart__item__control a:hover,
    .link-button:hover,
    .tp-banner-button1 .tp-leftarrow.default:hover,
    .tp-banner-button1 .tp-rightarrow.default:hover,
    .mfp-iframe-holder .mfp-close, .mfp-image-holder .mfp-close
    { color:#508FD6 !important; }


    @media (min-width: 1025px) {
    #header.header-layout-04 .account:hover .icon {
    color:#508FD6 !important;
    }
    }
    @media (max-width: 1024px) {
    .dropdown .dropdown-menu__close a,
    .minicart-wrapper .dropdown-menu .cart__item__control a ,
    .minicart-wrapper .dropdown-menu .cart__item__info__title h2 a {
    color:#508FD6 !important;
    }
    }

    .title-decimal:before,
    .bull-line,
    .modal-popup .modal-footer button:hover,
    .modal-popup .modal-footer button:active,
    .modal-popup .modal-footer button.focus,
    .modal-popup .modal-footer button:focus,
    .modal-popup .modal-footer button:visited,
    .delivery-banner__icon,
    .slickArrowHover,
    .slick-prev:hover,
    .slick-next:hover,
    .carousel-products__button span:hover,
    .carousel-products__button span:focus,
    .recent-post-box .figure,
    .banner-icon:hover .banner-icon__icon,
    .link-img-hover:hover,
    .link-img-hover1:hover,
    .vertical-carousel .slick-prev:hover,
    .vertical-carousel .slick-next:hover,
    .filter-nav div:hover,
    .filter-nav div.current,
    .gallery-content .zomm-gallery:hover,
    .gallery-content .link-gallery:hover,
    .opc-wrapper .shipping-address-item.selected-item:after,
    .opc-progress-bar li._active:after,
    .bigGallery .slick-prev:hover,
    .bigGallery .slick-next:hover,
    .lookbook .hint,
    .lookbook-layout2 .hint:before,
    .page-title-wrapper h1:after,
    .page-title-wrapper h2:after,
    .title-under:after,
    .btn--ys:hover,
    .action.primary:hover,
    button.action:hover,
    .btn--ys:active,
    .action.primary:active,
    button.action:active,
    .btn--ys.focus,
    .action.primary.focus,
    button.action.focus,
    .btn--ys:focus,
    .action.primary:focus,
    button.action:focus,
    .btn--ys:visited,
    .action.primary:visited,
    button.action:visited,
    .btn--border:hover,
    .btn--border:active,
    .btn--border.focus,
    .btn--border:focus,
    .button--tamaya::before,
    .button--tamaya::after,
    .product.data.items > .item.title > a.switch:before,
    .promo-design2 .btn.btn-underline:after,
    .promo-design2 .img,
    #layered-filter-block .filter-options .filter-options-item .filter-options-content .items li .ui-slider-handle,
    .spinner_layered > div
    { background:#508FD6; }

    @media (min-width: 768px) {
    .product .carousel-control:hover,
    .product .carousel-control:focus {
    background:#508FD6;
    }
    }
    @media (max-width: 479px) {
    .carousel-products__button span.btn-prev:hover,
    .carousel-products__button span.btn-next:hover {
    background:#508FD6;
    }
    }

    .fotorama__arr:hover .fotorama__arr__arr {
    background:#508FD6 !important;
    }

    .hor-line,
    .bg-custom,
    .list-icon span,
    .fill-bg-custom,
    .media-box-link,
    .modal-popup .modal-footer button,
    .carousel-products__button .slick-arrow:hover,
    .recent-post-box .figure .figcaption,
    .navbar-color-white .badge--color,
    .banner .figure,
    .banner-layout-1 .figure,
    .link-button,
    .instafeed a,
    .instafeed a:after,
    .back-to-top,
    .post__title_block time,
    .gallery-isotope .gallery__item a:before,
    .opc-progress-bar li._active:before,
    .cart-empty .btn_continue_shopping a,
    .title-aside-wrapper,
    .badge--color,
    .btn--ys,
    .action.primary,
    button.action,
    .btn--ys.btn--light:hover,
    .action.primary.btn--light:hover,
    button.action.btn--light:hover,
    .btn--ys.btn--invert:hover,
    .action.primary.btn--invert:hover,
    button.action.btn--invert:hover,
    .btn-img.active,
    .btn-img:hover,
    .select-basket .dropdown-toggle,
    .radio input:focus + .outer .inner,
    .radio .inner,
    .tag:hover,
    .tags-list li a:hover,
    .panel .panel-heading.active .panel-heading__number
    { background-color:#508FD6; }

    @media (max-width: 1024px) {
    #header .navbar,
    #header .nav-menu-wrapper {
    background-color:#508FD6;
    }
    }

    @media (min-width: 768px) {
    .slick-arrow-top .slick-prev:hover,
    .slick-arrow-top .slick-next:hover,
    .nav-tabs--ys > li.active > a:before {
    background-color:#508FD6;
    }
    }

    @media (min-width: 1025px) {
    header .mainMenu .navbar-nav > li > a .act-underline:before,
    header .navigation-menu > ul > li > a span:before,
    .navbar-vertical .mainMenu .navbar-nav > li > a:before,
    .navbar.navbar-vertical .mainMenu .navbar-nav > li:hover .dropdown-menu:before {
    background-color:#508FD6;
    }
    }

    .nav .open > a,
    .nav .open > a:hover,
    .nav .open > a:focus,
    .opc-wrapper .shipping-address-item.selected-item,
    .lookbook .hint__dot,
    input[type=checkbox]:checked ~ label .box,
    textarea:focus,
    .input-text:focus,
    .form-control:focus,
    .tag:hover,
    .tags-list li a:hover,
    #header.header-layout-03 .stuck-nav .badge--color:after,
    .button--border-thick,
    .swatch-option:before,
    .swatch-option.image:not(.disabled):hover:before, .swatch-option.color:not(.disabled):hover:before,
    .promo-design3:hover,
    [data-tm-style='vertical'] .tonyMenu__item.tonyMenu__item-next-level::after,
    [data-tm-style='vertical'] .tonyMenu__megamenu
    {
    border-color:#508FD6;
    }

    @media (min-width: 1025px) {
    .megamenu__subtitle span:first-child {
    border-color:#508FD6 !important;
    }
    }

    .minicart-wrapper .dropdown-menu .cart__item__image:hover {
    outline: 2px solid #508FD6;
    }

    @media (min-width: 768px) {
    .nav-tabs--ys-center li.active > a,
    .nav-tabs--ys-center1 li.active > a {
    border-color: #508FD6 !important;
    }
    }

    .fotorama__thumb-border {
    border-color: #508FD6 !important;
    }



/* link color */
    a { color:#508FD6}

/* link hover color */
    a:hover{ color:#ABABAB}

/* borders color */


/* -------------------------Buttons */
/* Btn text */

/* Btn text hover */
    .btn--ys:hover,
    .action.primary:hover,
    button.action:hover
    { color:#FFFFFF}

/* Btn Bg */
    .btn--ys,
    .action.primary,
    button.action,
    .btn--ys:hover,
    .action.primary:hover,
    button.action:hover,
    .btn--ys:active,
    .action.primary:active,
    button.action:active,
    .btn--ys.focus,
    .action.primary.focus,
    button.action.focus,
    .btn--ys:focus,
    .action.primary:focus,
    button.action:focus,
    .btn--ys:visited,
    .action.primary:visited,
    button.action:visited
    { background-color:#508FD6}

/* Btn Bg hover */
    .btn--ys:hover,
    .action.primary:hover,
    button.action:hover
    { background-color:#6BABFD}


/* Btn Light text */

/* Btn Light text hover */
    .btn--ys.btn--light:hover,
    .action.primary.btn--light:hover,
    button.action.btn--light:hover,
    .btn--ys.btn--light:hover i,
    .action.primary.btn--light:hover i,
    button.action.btn--light:hover i
    { color:#FFFFFF}

/* Btn Light Bg */
    .btn--ys.btn--light,
    .action.primary.btn--light,
    button.action.btn--light
    { background-color:#508FD6}

/* Btn Light Bg hover */
    .btn--ys.btn--light:hover,
    .action.primary.btn--light:hover,
    button.action.btn--light:hover
    { background-color:#6BABFD}

/* ----------- Inputs ---------- */
/* Input text */
    input[type="text"], input[type="password"], input[type="url"], input[type="tel"], input[type="search"], input[type="number"], input[type="datetime"], input[type="email"],
    textarea, .textarea--ys,
    .select--ys, select
    { background:none; }

/* ----------- Megamenu ---------- */
/* Links 1 level */
    @media (min-width: 1025px) {
    [data-tm-dir='row'] .TonyM__panel > li > a,
    #header.header-layout-03 .stuck-nav [data-tm-dir='row'] .TonyM__panel > li > a,
    #header.header-layout-04 [data-tm-dir='row'] .TonyM__panel > li > a,
    .TonyM a.TonyM__variantas_ttl {
    color:#508FD6;
    }
    }

/* Links 1 level hover */
    @media (min-width: 1025px) {
    [data-tm-dir='row'] .TonyM__panel > li:hover > a,
    #header.header-layout-03 .stuck-nav [data-tm-dir='row'] .TonyM__panel > li:hover > a,
    #header.header-layout-04 [data-tm-dir='row'] .TonyM__panel > li:hover > a {
    color:#6BABFD;
    }
    }

/* Links 1 line */
    @media (min-width: 1025px) {
    [data-tm-dir='row'] .TonyM__panel > li > a .act-underline::before {
    background-color:#ABABAB;
    }
    .TonyM a.TonyM__variantas_ttl:hover,
    .TonyM__variantas_img:hover + .TonyM__variantas_ttl {
    color:#ABABAB !important;
    }
    }

/* Links 1 level side */
/* Links 1 level hover side */
/* Links 1 level bg side */
/* Links 1 level bg hover side */
/* Links 1 level border side */
/* Links 1 level arrow side */

/* Links 2 level */

/* Links 2 level */
    @media (min-width: 1025px) {
    .TonyM__ttl > a:hover {
    color:#ABABAB;
    }
    }

/* Links 2 line */
    @media (min-width: 1025px) {
    .TonyM__ttl > a {
    border-color:#508FD6 !important;
    }
    }

/* Links 3 level */

/* Links 3 level */

/* Links 3 level */

/* Links 3 level */

/* Links 3 line */

/* Links 3 arrow */

/* Label text */

/* Label bg */

/* Dropdown shape background */

/* Simple menu text */

/* Simple menu text hover */

/* Simple menu bg */

/* Simple menu bg hover */

/* Simple menu border */

/* ------------------Mobile menu  */
/* Bg shape */
/* Bg link */
/* Border link */
/* Links color */
/* Arrow color */
/* Links color active */
/* Links background active */
/* Background close shape */
/* Icon close color */


/* ------------------Captions  */
/* Title text color */

/* Title line color */

/* Sidebar captions */

/* --------------------Breadcrumbs  */
/* Current page */

/* Links */

/* Links:hover */

/* Icon Color */

/* Icon Color */

/* Icon Background */

/* --------------------Footer  */
/* Back to top color */
/* Colums Title color */
/* Colums Title background */
/* Colums Links color */
    footer .v-links-list a {
    color:#508FD6;
    }
/* Colums Links hover */
    footer .v-links-list a:hover {
    color:#ABABAB;
    }
/* Copyright text color */
/* Copyright link color */
    .footer-copyright a {
    color:#508FD6;
    }
/* Socials icon */
    .social-links ul a {
    color:#508FD6;
    }
/* Socials block bg hover */
/* Socials icon hover */
    .social-links:hover ul a:hover {
    color:#FFFFFF;
    }
/* Socials bg hover */
    .social-links:hover ul a:hover {
    background-color:#508FD6;
    }

/* --------------------Products listing  */





/* -------------------- Header  */
    .slogan {
    color:#508FD6;
    }
    @media (min-width: 1025px) {
    #header .settings .dropdown > a:hover {
    color:#508FD6;
    }
    }
    .minicart-wrapper .dropdown > a .icon {
    color:#508FD6 !important;
    }
    @media (min-width: 1025px) {
    header .search a:hover .icon {
    color:#508FD6;
    }
    }
    @media (min-width: 1025px) {
    .dropdown > a:hover .icon {
    color:#508FD6;
    }
    }





